---
#This is popup help messages for the Admin Panel -> Staff
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
signature:
  title: Podpis pracovníka
  content: |
    Vytvořte podpis pracovníka pro odpovědi na požadavky. Tento podpis se
    zobrazí jako možnost ve spodní části odpovědi na požadavky.
type:
  title: Typ účtu
  content: |
    Správci mají práva pro přístup do panelu správce. Pracovníci mohou
    pak spravovat pouze požadavky, úkoly a bázi znalostí.
group:
  title: Členství ve skupině
  content: |
    Členství ve skupině vymezuje úlohu pracovníka v systému. Navštivte
    stránku správy skupiny k nastavení, jaký přístup mají pracovníci k systému
    zákaznické podpory.
notes:
  title: Interní poznámky
  content: |
    Vložte interní poznámky týkající se pracovníka; poznámky mohou vidět jen
    správci
